# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0
---
coturn:
  minPort: 30500
  maxPort: 30550
  verbose: true

service:
  listeningNodePort: 31478
  tlsListeningNodePort: 31549
  minPort: 30500
...
